@charset "utf-8";
/* CSS Document */
/*CP color code  logo beige #C49A64, logo dark blue, #1A063F*/

aside, article, section, header, footer, nav
	{
	display: block;
	}
	
div,h1,h2,h3,p,ul,ol,li { /*simple css reset*/
	margin: 0;
	padding: 0;
	}

	/*the html tag is the root level container of the file*/

html {
	margin: 0;
	padding: 0;
	background: url(../_assets/masterbg_darker2.png) repeat;
	}

body {
	padding-top: 5px;
	font: 100% "Trebuchet MS", Arial, Helvetica, sans-serif; /*for IE bugs font size in body is set as a %, all other font declarations as em.*/
	color: #ccc;
	background: rgb(73,73,73);
	width: 1200px; /*there would be padding here if we didn't zero it out above*/
	margin: 0 auto; /*auto splits the leftover space on left and rights side equally, centering the body on the page.*/
    margin-top: 20px;
    padding-bottom: 10px;
    border-radius: 25px;
	}
	
header {
	width: 1130px;
    margin: 0 auto;
    margin-top: 20px;
	background: rgb(73,73,73);
	}
	
h1 {
	font-size: 2em;
	padding: 10px;
	/*color: #fff;*/
}

h2 {
	font-size: 1.5em;
	padding: 10px;
	/*color: #fff;*/
}

h3 {
	font-size: 1.2em;
	padding; 20px;
	/*color: #fff;*/
	margin: 20px auto;
}

p {
	font-size: 1em;
	/*color: #fff;*/
	margin: 4px;
	padding: 4px;
}

block {
	font-size: 1em;
}
    
.dropshadow {
	-moz-box-shadow: 10px 10px 5px 5px rgba(0,0,0,.7); /*vendor prefix for support for older versions of mozilla*/
	-webkit-box-shadow: 10px 10px 5px 5px rgba(0,0,0,.7); /*vendor prefix for support for older versions of safari, & chrome*/
	box-shadow: 5px 5px 3px 3px rgba(243,243,243,.7); /*this is how to create a drop shadow, see lesson 6.7 notes p.85*/
    }
	
	/*this div contains the navigation*/
div {
	float: left;
	width: 420px;
	height: auto;
	margin-top: 15px;
	margin-left: 10px;
	padding-left: 10px;
	}
    
#divbgimage {
	background-image: url(../_images/0101_reversed_cropped.jpg);
	background-repeat: no-repeat;
    }

#sidebar {
	width: 400px;
	font-size: 1.2em;
	/*color: #FFF;*/
	padding: 10px;
	margin-left: 160px;
	margin-top: 30px;
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

#tagline  {
	font-size: 1em;
    /*color: #dd4124;*/
    width: 240px
    text-align: left;
    border: 3px solid #dd4124;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 180px;
    padding: 5px;
    position: relative;
    }

nav {
	width: 140px;
    height: 570px;
    margin: 20px;
    /*background: rgb(127,126,182);*/
    opacity: .85;
    }
    
ul {
	list-style: none;
	padding: 10px;
	text-decoration: none;
    }
	
li {
	width: 100px;
	height: 30px;
	margin: 20px;
	padding: 5px;
	padding-top: 10px;
	border: 2px solid white;
	border-radius: 5px;
	text-align: center;
	font-size: 95%;
	background: rgb(55,125,200);
	text-decoration: none;
	}

nav ul a {
	font-size: 1.2em;
	color: #fff;
    text-decoration: none;
	vertical-align: middle;
}
nav ul a:visited {
	color: #fff;
    text-decoration: underline;
    }
    
nav ul a:hover {
	color: #dd4124;
    text-decoration: underline;
    } 

nav ul a:active {
	color: #3F0
}

section {
	float: right;
	width: 740px;
	height: 600px;
	margin: 15px;
	margin-left: 5px;
	margin-right: 10px;
	padding: 0px;
	font-size: 100%;
	position: relative;
	overflow: auto;
	visibility: visible;
	/*color: #fff;*/
	}
        
#sectionbg {
	background: url(../_assets/background_aboutUs.jpg) no-repeat;
	}
    
article {
	padding: 0 25px;
	margin: 25px;
	/*color: #FFF;*/
	position: absolute;
	z-index:	100;
	}
	
aside1 {
	text-align: left;
	/*color: #FFF;*/
	position: absolute;
	z-index:	200;
	font-size: .8em;
	text-shadow: 3px 3px 2px rgba(0,0,0,.7);
	padding: 5px;
	width: 280px;
	margin-top: 110px;
	margin-right: 0px;
	margin-left: 400px;
	}
	
aside2 {
	text-align: left;
	/*color: #FFF;*/
	position: absolute;
	z-index:	300;
	font-size: .6em;
	padding: 5px;
	width: 220px;
	margin-top: 200px;
	margin-right: 0px;
	margin-left: 400px;
	}
	    
img {
	margin: 0 auto;
	right: inherit;
    }
	
footer {
	clear: both;
	width: 1130px;
    margin: 0 auto;
    padding: 0;
    /*background: url(_assets/footer.png) no-repeat;*/
    }
	
.lbdCredit {
	margin: 0 auto;
	margin-left: 465px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: none;
}
